# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-30 03:05
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0018_auto_20180529_1531'),
    ]

    operations = [
        migrations.CreateModel(
            name='BillInfoDaily',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Month', models.CharField(max_length=12)),
                ('PaidDay', models.CharField(max_length=24)),
                ('PaidType', models.CharField(max_length=12)),
                ('Commodity', models.CharField(max_length=24)),
                ('BillMethod', models.CharField(max_length=12)),
                ('ResourceId', models.CharField(max_length=32)),
                ('ZoneId', models.CharField(max_length=64)),
                ('AmountsPayable', models.CharField(max_length=12)),
                ('BillItems1', models.CharField(max_length=12, null=True)),
                ('BillPrice1', models.FloatField(null=True)),
                ('BillItems2', models.CharField(max_length=12, null=True)),
                ('BillPrice2', models.FloatField(null=True)),
                ('Tags', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='backend.Tags')),
            ],
        ),
        migrations.AlterUniqueTogether(
            name='billinfodaily',
            unique_together=set([('ResourceId', 'Month')]),
        ),
    ]
